Debian Bug report logs - #729014
ITP: libnet-dns-cloudflare-ddns-perl -- Object orientated Dynamic DNS interface

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Roberts <me@peter-r.co.uk>

Date: Thu, 7 Nov 2013 22:21:06 UTC

Owned by: Peter Roberts <me+dev@peter-r.co.uk>

Severity: wishlist

Fixed in version libnet-dns-cloudflare-ddns-perl/0.05-1

Done: Peter Roberts <me+dev@peter-r.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Peter Roberts <me+dev@peter-r.co.uk>:
Bug#729014; Package wnpp. (Thu, 07 Nov 2013 22:21:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Roberts <me@peter-r.co.uk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Peter Roberts <me+dev@peter-r.co.uk>. (Thu, 07 Nov 2013 22:21:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Roberts <me@peter-r.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libnet-dns-cloudflare-ddns-perl -- Object orientated Dynamic DNS interface
Date: Thu, 07 Nov 2013 22:17:46 +0000
Package: wnpp
Owner: Peter Roberts <me+dev@peter-r.co.uk>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libnet-dns-cloudflare-ddns-perl
  Version         : 0.05
  Upstream Author : Peter Roberts <me+dev@peter-r.co.uk>
* URL             : https://metacpan.org/release/Net-DNS-CloudFlare-DDNS
* License         : other
  Programming Lang: Perl
  Description     : Object orientated Dynamic DNS interface

Provides an object orientated interface that can be used to dynamically
update DNS records on CloudFlare.




Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 08 Nov 2013 00:54:04 GMT) Full text and rfc822 format available.

Reply sent to Peter Roberts <me+dev@peter-r.co.uk>:
You have taken responsibility. (Sun, 24 Nov 2013 11:03:15 GMT) Full text and rfc822 format available.

Notification sent to Peter Roberts <me@peter-r.co.uk>:
Bug acknowledged by developer. (Sun, 24 Nov 2013 11:03:15 GMT) Full text and rfc822 format available.

Message #12 received at 729014-close@bugs.debian.org (full text, mbox):

From: Peter Roberts <me+dev@peter-r.co.uk>
To: 729014-close@bugs.debian.org
Subject: Bug#729014: fixed in libnet-dns-cloudflare-ddns-perl 0.05-1
Date: Sun, 24 Nov 2013 11:00:07 +0000
Source: libnet-dns-cloudflare-ddns-perl
Source-Version: 0.05-1

We believe that the bug you reported is fixed in the latest version of
libnet-dns-cloudflare-ddns-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729014@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Roberts <me+dev@peter-r.co.uk> (supplier of updated libnet-dns-cloudflare-ddns-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 7 Nov 2013 21:03:02 +0000
Source: libnet-dns-cloudflare-ddns-perl
Binary: libnet-dns-cloudflare-ddns-perl
Architecture: source all
Version: 0.05-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Peter Roberts <me+dev@peter-r.co.uk>
Description: 
 libnet-dns-cloudflare-ddns-perl - object orientated Dynamic DNS interface
Closes: 729014
Changes: 
 libnet-dns-cloudflare-ddns-perl (0.05-1) unstable; urgency=low
 .
   * Initial Release. (closes: 729014)
Checksums-Sha1: 
 df3fa645a4002e70b65abeb64ca0537d1909776b 2363 libnet-dns-cloudflare-ddns-perl_0.05-1.dsc
 ed84e80d41c970f7cfdb65e7e6141d269b07b581 5722 libnet-dns-cloudflare-ddns-perl_0.05.orig.tar.gz
 8f8132357d95543df4135ed19a4b266a9ac28c36 1803 libnet-dns-cloudflare-ddns-perl_0.05-1.debian.tar.gz
 3c7451bd85787a97a32bb0bb4fd762b4406cb211 9316 libnet-dns-cloudflare-ddns-perl_0.05-1_all.deb
Checksums-Sha256: 
 5ba379f9499421034d10afee048b6a31d88978d34a892c6b2eee988e97ab8bf4 2363 libnet-dns-cloudflare-ddns-perl_0.05-1.dsc
 878c887755a63bd3004ec29b5eda1debeac6d39660a71750837e8f289ebdcd63 5722 libnet-dns-cloudflare-ddns-perl_0.05.orig.tar.gz
 37dc94e62628148c8f081e902388ed5f535d275b0499d56a2d969f202be8dc32 1803 libnet-dns-cloudflare-ddns-perl_0.05-1.debian.tar.gz
 2c63ce45e7df2cb834e808e02da921f08ea3936370570fd11acd07fb88018e9f 9316 libnet-dns-cloudflare-ddns-perl_0.05-1_all.deb
Files: 
 eda47e10a17f4e7638f9ca777c2bb6ed 2363 perl optional libnet-dns-cloudflare-ddns-perl_0.05-1.dsc
 ff1ce23078dec9f4d3e1df3abb08c846 5722 perl optional libnet-dns-cloudflare-ddns-perl_0.05.orig.tar.gz
 672ab1034628259e615416c24c40774e 1803 perl optional libnet-dns-cloudflare-ddns-perl_0.05-1.debian.tar.gz
 9b213b88bf877c8d8e857afe829fc355 9316 perl optional libnet-dns-cloudflare-ddns-perl_0.05-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSfDUyAAoJELs6aAGGSaoGbWEP/20IqV+D4bORSDNJ1LeRwDzc
GxqNpO+TjK2ecjxzjgmENTo8PMsaiGj4anjcNO/yaaALMPHilhP0tyRysctBCLy+
VHyzjZVDq2KIdiTUXY+f56nRcpQVa4sWnLgL0yu2QxWdtCp7VIY9TpoaaUDCT/op
X6eFs3KeL9utObzk7STPKztsrQdxyqPRZeBnYwslEbtgrlU/TW+6GvK1bFmqEziK
3JZ2MFiQwFnJVtPS3uRj3o4W6eA7Yq+xJL6SwIEqdKB1e00WvD5I32iwTtRxg1N4
scF+6s1SPJgxPzYysZvwqAfROIK58n+Bv27YZm6ZtWL8z0nd/Bav0xIsP9Lq/8Mt
bMVwOjZm16jyRDjo5pel4yF5eqggXgauBljJqtJyPV3R55Po2uFpVke8/VTiLQ2h
QIsGZmD6yfTQgDB+vRPwEOYOUC7CM3V77MHs/iocom+5+P7w23GZpy0cSvOmtLOP
sWrBnCCxYBt3RWMGZJpv0P+OKrG4QL16Nmp2Y5B7Gc7Aigcb9F8F58mX+PnL7t4L
x4LvP3JQBl6avTYzAPxUxUlwjm375y+hufSuI/+NHvgj1uDjaa3iXLnOS+xwhDYU
SOSVvtKuuO3PqUc+k30bU3VwtovD5gYl9Pq+W4YQwnVzXO4vwxO1oQvditQcdjIA
ueR7XfapfXcTk6QDB7Wo
=iNXQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Dec 2013 07:28:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:47:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.